@charset "Shift_JIS";



/*------------------------------------
	wine-all-list
------------------------------------*/

.wine-all-list{
	clear:both;
	padding:10px 0;
}

.wine-all-list table{
	border-collapse:collapse;
	width:771px;
}

.wine-all-list table thead th{
	border-bottom:1px solid black;
}

.wine-all-list img{
	border:#aeaeae solid 1px;
	vertical-align:middle;
	margin:0 5px 0 2px;
}
.wine-all-list a:hover img{
	border-color:#d00;
}

.wine-all-list #other img{
	border:none;
	vertical-align:middle;
	margin:0 5px 0 2px;
}
.wine-all-list #other a:hover img{
	border:none;
}


.wine-all-list table tr.odd{
	background:#fff;
	color:#000;
}

.wine-all-list table tr.even{
	background:#eee;
	color:#000;
}

.wine-all-list table th,
.wine-all-list table td{
	text-align:left;
	line-height:1.5;
	padding:0.2em 5px;
}

@media print{
	.wine-all-list table th,
	.wine-all-list table td{
		border-bottom:1px solid #ccc;
	}
}

.wine-all-list table td.country{
	width:98px;
	padding-left:28px;
	text-indent:-28px;
}

.wine-all-list table th.area,
.wine-all-list table td.area{
	width:120px;
}

.wine-all-list table th.type,
.wine-all-list table td.type{
	width:70px;
	text-align:center;
}

.wine-all-list table th.name,
.wine-all-list table td.name{
	width:250px;
}

.wine-all-list table th.brand,
.wine-all-list table td.brand{
	width:210px;
}



/*------------------------------------
	page-navi
------------------------------------*/

.page-navi *{
	margin:0;
	padding:0;
}

.page-navi{
	margin-top:10px;
	width:771px;
	font-size:11px;
	_font-size:92%;
	text-align:right;
}


/*table*/

.page-navi table{
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:0;
	border:1px solid #dfdfdf;
	background:#f7f7f7;
}

.page-navi td{
	padding-top:0.33em;
	padding-bottom:0.33em;
}


/*number*/

.page-navi .number{
	margin:0;
	padding-right:1em;
	padding-left:4em;
	border-left:1px solid #909090;
	text-align:right;
	white-space:nowrap;
}

.page-navi .number em{
	font-weight:bold;
}


/*number navi*/

.page-navi .navi{
	padding-right:1em;
	padding-left:1em;
	text-align:center;
	white-space:nowrap;
	
	/*\*//*/
	width:17em;
	/**/
}

.page-navi ol{
	list-style-type:none;
	color:#909090;
	white-space:nowrap;
}

.page-navi ol li{
	display:block;
	float:left;
	padding:0 0.25em;
	border-right:1px solid #909090;
	text-align:center;
	color:#909090;
	width:1.5em;
}

.page-navi ol li.prev{
	padding-left:0;
}
	
.page-navi ol li.next{
	border:none;
}

.page-navi ol li a,
.page-navi ol li em,
.page-navi ol li span{
	display:block;
	padding:0.25em;
	width:1em;
}


.page-navi ol li a:link,
.page-navi ol li a:visited{
	color:#1a31b8;
}

.page-navi ol li a:hover,
.page-navi ol li a:focus,
.page-navi ol li a:active{
	color:#dd0000;
	background:#edd4d5;
	text-decoration:none !important;
}


.page-navi ol li em{
	color:white;
	background:#b36498;
}









